body{
    margin:0px;
    overflow:hidden;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    margin: 5px;
    background:#eee;
    color:#222;
}

.btn{
    outline:none !important;
}

.form-group label {
    float: left;
    text-align: left;
    font-weight: normal;
}

.form-group select {
    display: inline-block;
    vertical-align: middle;
}

#plotControls {
    min-height: 34px;
    width: auto;
}

.debugRed {
    border: solid red 5px;
}

.debugBlue {
    border: solid blue 5px;
}

.debugGreen {
    border: solid green 5px;
}

#logoImage {
    margin-top:-8%;
    display: inline-block;
    vertical-align:middle
}

/* Login & Logout buttons/links/menus */
a.menu_links {
    cursor: pointer;
}


/* Add animation to welcome message */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 0.5s;
    animation-name: animatebottom;
    animation-duration: 0.5s
}

@-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 }
    to { bottom:0px; opacity:1 }
}

@keyframes animatebottom {
    from{ bottom:-100px; opacity:0 }
    to{ bottom:0; opacity:1 }
}

/* Center the welcome message */
.flex-container {
    height: 100%;
    padding: 10px;
    margin: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.row {
    width: auto;
    border: solid #3a74ad 5px;
}

.flex-item {
    padding: 5px;
    margin: 10px 16px;
    line-height: 40px;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    color: #3a74ad;
}

.hidden {
    display: none !important;
}

.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.25;
}
